All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
pointerContainer.hpp File Reference

Go to the source code of this file.

## Classes

class | op::PointerContainerGreater< TDatums >
class | op::PointerContainerLess< TDatums >

## Namespaces

| op

## Functions

template<typename TPointerContainer >
bool | op::checkNoNullNorEmpty (const TPointerContainer &tPointerContainer)